<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
	<elements>
		<e k="s_w_vineyard_FactoryName" v="Traubenfeld"/>
		<e k="s_w_vineyard_FactoryDescription" v="Weinfeld. Du erhälst stündlich die Einnahmen. Zudem werden Bretterpalleten und Sägespäne hergestellt. Bretterpaletten können zum Palettenwerk geliefert werden oder können auch verkauft werden."/>
		<e k="s_w_vineyard_productLine_1" v="Mist und Wasser"/>
		<e k="s_w_vineyard_productLine_2" v="Wasser"/>
	   
		
		
	</elements>
</l10n>